.page_home {
    -webkit-background-size: 425px 551px;
    -moz-background-size: 425px 551px;
    background-size: 425px 551px;
    background-position: left top;
    background-repeat: repeat;
    background-image: url(/uploads/website/104654293FerryRdMowersLawnBackground60.jpg?1504664614);
}

.page_products {
    -webkit-background-size: 425px 551px;
    -moz-background-size: 425px 551px;
    background-size: 425px 551px;
    background-position: left top;
    background-repeat: repeat;
    background-image: url(/uploads/website/104654293FerryRdMowersLawnBackground40.jpg?1504664614);
}

.page_contact {
    -webkit-background-size: 425px 551px;
    -moz-background-size: 425px 551px;
    background-size: 425px 551px;
    background-position: left top;
    background-repeat: repeat;
    background-image: url(/uploads/website/104654293FerryRdMowersLawnBackground50.jpg?1504664614);
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/104654293FerryRdMowersHeaderBanner2_srcset-large.jpg);
    height: 171px;
}

